--- old/exception_lists/packaging	Mon Aug  5 17:14:13 2019
+++ new/exception_lists/packaging	Mon Aug  5 17:14:13 2019
@@ -24,9 +24,9 @@
 # Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 # Copyright 2014 Garrett D'Amore <garrett@damore.org>
 # Copyright 2016 Hans Rosenfeld <rosenfeld@grumpf.hope-2000.org>
-# Copyright 2016 Nexenta Systems, Inc.
 # Copyright 2017 Toomas Soome <tsoome@me.com>
 # Copyright 2017 RackTop Systems.
+# Copyright 2018 Nexenta Systems, Inc.
 #
 
 #
@@ -80,9 +80,7 @@
 #
 usr/include/inet/iptun.h
 usr/include/sys/aggr_impl.h
-usr/include/sys/aggr.h
 usr/include/sys/dld_impl.h
-usr/include/sys/dld_ioc.h
 usr/include/sys/dls_impl.h
 usr/include/sys/dls.h
 usr/include/sys/mac_client_impl.h
@@ -95,7 +93,6 @@
 # Private GLDv3 userland libraries and headers
 #
 usr/include/libdladm_impl.h
-usr/include/libdlaggr.h
 usr/include/libdlether.h
 usr/include/libdlflow_impl.h
 usr/include/libdlflow.h
@@ -102,14 +99,11 @@
 usr/include/libdliptun.h
 usr/include/libdlmgmt.h
 usr/include/libdlsim.h
-usr/include/libdlstat.h
-usr/include/libdlvnic.h
 usr/include/libdlwlan_impl.h
 usr/include/libdlwlan.h
 #
 # Virtual Network Interface Card (VNIC)
 #
-usr/include/sys/vnic.h
 usr/include/sys/vnic_impl.h
 #
 # Private libipadm lint library and header files
@@ -116,7 +110,6 @@
 #
 usr/include/ipadm_ipmgmt.h
 usr/include/ipadm_ndpd.h
-usr/include/libipadm.h
 lib/llib-lipadm
 lib/llib-lipadm.ln
 lib/libipadm.so
@@ -454,10 +447,6 @@
 usr/lib/amd64/llib-lcmdutils.ln		i386
 usr/lib/sparcv9/llib-lcmdutils.ln	sparc
 #
-# Private interfaces in libsec
-#
-usr/include/aclutils.h
-#
 # USB skeleton driver stays in sync with the rest of USB but doesn't ship.
 #
 kernel/drv/amd64/usbskel	i386
@@ -734,6 +723,7 @@
 usr/lib/mdb/proc/libfksmbsrv.so
 usr/lib/mdb/proc/amd64/libfksmbsrv.so		i386
 usr/lib/mdb/proc/sparcv9/libfksmbsrv.so		sparc
+usr/lib/mdb/proc/amd64/libmlsvc.so		i386
 usr/lib/reparse/llib-lreparse_smb
 usr/lib/reparse/llib-lreparse_smb.ln
 usr/lib/smbsrv/bind-helper
@@ -740,10 +730,11 @@
 usr/lib/smbsrv/fksmbd
 usr/lib/smbsrv/libfksmbsrv.so
 usr/lib/smbsrv/libfksmbsrv.so.1
+usr/lib/smbsrv/libmlsvc.so
+usr/lib/smbsrv/libsmb.so
+usr/lib/smbsrv/libsmbns.so
 usr/lib/smbsrv/llib-lfksmbsrv
 usr/lib/smbsrv/llib-lfksmbsrv.ln
-usr/lib/smbsrv/llib-lmlrpc
-usr/lib/smbsrv/llib-lmlrpc.ln
 usr/lib/smbsrv/llib-lmlsvc
 usr/lib/smbsrv/llib-lmlsvc.ln
 usr/lib/smbsrv/llib-lsmb
@@ -750,6 +741,9 @@
 usr/lib/smbsrv/llib-lsmb.ln
 usr/lib/smbsrv/llib-lsmbns
 usr/lib/smbsrv/llib-lsmbns.ln
+usr/lib/smbsrv/nvlprint
+usr/lib/smbsrv/test-msgbuf
+usr/lib/smbsrv/testoplock
 #
 #
 # Private/Internal 64-bit libraries of smbsrv. Do not ship.
@@ -788,8 +782,21 @@
 #
 usr/include/sys/sdcard
 #
-# libsmbfs is private
+# libmlrpc is private (SMB client and server)
 #
+usr/include/libmlrpc
+usr/lib/libmlrpc.so
+usr/lib/amd64/libmlrpc.so		i386
+usr/lib/amd64/libmlrpc.so.2		i386
+usr/lib/sparcv9/libmlrpc.so		sparc
+usr/lib/sparcv9/libmlrpc.so.2		sparc
+usr/lib/llib-lmlrpc
+usr/lib/llib-lmlrpc.ln
+usr/lib/amd64/llib-lmlrpc.ln		i386
+usr/lib/sparcv9/llib-lmlrpc.ln		sparc
+#
+# libsmbfs is private (SMB client and server)
+#
 usr/include/netsmb
 usr/lib/libsmbfs.so
 usr/lib/amd64/libsmbfs.so		i386
@@ -799,11 +806,27 @@
 usr/lib/amd64/llib-lsmbfs.ln		i386
 usr/lib/sparcv9/llib-lsmbfs.ln		sparc
 #
-# demo & test program for smbfs (private) ACL support
+# debug & test program for smbfs (private)
 #
 usr/lib/fs/smbfs/chacl
 usr/lib/fs/smbfs/lsacl
-opt/smbcl-tests
+usr/lib/mdb/proc/libfknsmb.so
+usr/lib/mdb/proc/libfksmbfs.so
+usr/lib/mdb/proc/amd64/libfknsmb.so	i386
+usr/lib/mdb/proc/amd64/libfksmbfs.so	i386
+usr/lib/mdb/proc/sparc/libfknsmb.so	sparc
+usr/lib/mdb/proc/sparc/libfksmbfs.so	sparc
+usr/lib/smbfs/amd64			i386
+usr/lib/smbfs/sparcv9			sparc
+usr/lib/smbfs/fksmbcl
+usr/lib/smbfs/libfknsmb.so
+usr/lib/smbfs/libfknsmb.so.1
+usr/lib/smbfs/libfksmbfs.so
+usr/lib/smbfs/libfksmbfs.so.1
+usr/lib/smbfs/llib-lfknsmb
+usr/lib/smbfs/llib-lfknsmb.ln
+usr/lib/smbfs/llib-lfksmbfs
+usr/lib/smbfs/llib-lfksmbfs.ln
 #
 # FC related files
 kernel/kmdb/amd64/fcip		i386
@@ -837,6 +860,8 @@
 usr/lib/sparcv9/llib-lHBAAPI.ln	sparc
 #
 usr/bin/dscfgcli
+usr/bin/netgr_get
+usr/bin/netgr_in
 usr/bin/sd_diag
 usr/bin/sd_stats
 usr/include/nsctl.h
@@ -951,10 +976,10 @@
 #
 # libsaveargs is private
 #
-usr/include/saveargs.h            	i386
-usr/lib/amd64/libsaveargs.so      	i386
+usr/include/saveargs.h			i386
+usr/lib/amd64/libsaveargs.so		i386
 usr/lib/amd64/libstandsaveargs.so	i386
-usr/lib/amd64/llib-lsaveargs.ln   	i386
+usr/lib/amd64/llib-lsaveargs.ln		i386
 
 #
 # libpcidb is private
@@ -977,7 +1002,23 @@
 # debugging program for libadutils
 #
 usr/bin/test-getdc
+
 #
+# private nvme header file
+#
+usr/include/sys/nvme.h
+
+#
+# diskfltinj tool is not supposed to be installed
+#
+usr/bin/diskfltinj
+
+#
+# debugging program for libadutils
+#
+usr/bin/test-getdc
+
+#
 # libficl-sys is private
 #
 usr/include/ficllocal.h
